/*********Dan Edits *******/
h1, h2 {
    font-weight: 100;
}
h1 {
    color: #db705a;
    margin: 30px 0 10px 0;
}
h2 {
    margin: 0 0 20px 0;
}
h3 {
    position: relative;
    display: inline-block;
    margin-right: 3em;
    font-size: 18px;
    font-weight: 300;
}
h4 { font-size: 14px;}
h5 {
    font-size: 13px;
    font-weight: 300;
    text-transform: uppercase;
    color: #000;
}
p {
    font-size: 13px;
}

textarea {
    font-size: 13px !important;
}

.breadcrumb {
    background: transparent;
    border-radius: 0;
    border-top: 2px solid #398296;
    clear: both;
    height: 20px;
    margin-right: -17px;
    padding: 10px 30px;
}
.breadcrumb .menu-button a {
    font-weight: 900;
    color: #000;
}
.breadcrumb li a {
    color: #398296;
}
.breadcrumb li:last-child a {
    color: #4a4646;
}

.success-message {
    position: absolute;
    right: 0;
    top: 50px;
}
.alert {
    margin-bottom: 0px;
    width: 100%;
}
.alert p, .alert h4 {
    display: inline-block;
    margin-bottom: 0;
}
.overdue-message {
    margin-bottom: 20px;
}
section.article {
    height: 100%;
    position: relative;
    display: block;
}

.red i {
    color: #d9534f;
    font-size: 18px;
}

bg-white {
    background: #ffffff;
}
.tl-desk h3, .tl-wall h3 {
    font-size: 16px;
    font-weight: 300;
    margin: 0 0 5px;
}

ul.view-menu {
    float: right;
    margin-left: 0;
    padding-left: 0;
}
ul.view-menu li {
    float: right;
    margin-right: 30px;
    list-style: none;
    text-transform: uppercase;
    color: #204D55;
}
.row.centered {
    display: flex;
    justify-content: center;
    align-items: center;
}
.left-nav .widget-content {
    border: none;
}

ul.dri {
    padding-inline-start: 0;
    /*padding: 0;
    margin: 2px;*/

    /*display: inline-block;
    vertical-align: bottom;*/
}
.dri li {
    list-style: none;
    float: left;
    margin-right: 5px;
}
table td .dri li img {
    width: 30px;
    height: 30px;
    border-radius: 50%;
}
table td .icon-border.icon-group {
    font-size: 30px;
}
ul.dri .icon-question-sign {
    font-size: 32px;
    color: #cacaca;
}
.project-menu ul.dri .icon {
    font-size: 43px;
}

.icon-border.icon-group {
    font-size: 30px;
    border-radius: 50%;
    color: #cacaca;
}

.btn.Low {
    color: #097ec2;
    background: transparent;
}
.btn.Medium {
    color: #fa9f00;
    background: transparent;
}
.btn.High {
    color: #e42c30;
    background: transparent;
}
.dri li img {
    width: 40px;
    height: 40px;
    border-radius: 50%;
}
.cl-btn-dwnld{float: left !important;}
.cl-img-outer{margin: 0 !important;padding: 0 !important;}
.cl-img-inner{float: left;margin-right: 10px;border: 1px solid #ebebeb;height: 50px;width: 50px;border-radius: 50%;display: inline-grid;overflow: hidden;}
.cl-pfofile_img{float: left;margin-top: 15px;border: 1px solid #ebebeb;height: 112px;width: 112px;border-radius: 50%;display: inline-grid;overflow: hidden;}
.top-navbar li.avatar a { padding: 0; }
.boardview { margin-right: -10px; margin-top: -5px; }
.cls-meeting a.cls-meeting-edit i {
    color: #5e9ccf !important;
}
.cls-meeting a.cls-meeting-remove i {
    color: #b94a48!important;
}

.cls-meeting a:hover i {
    color: #666666!important;
}


.nav-tabs {
    border-bottom: 1px solid #ebebeb;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    cursor: default;
    background-color: #fafafa;
    border-color: #ebebeb;
    color: #6d6868;
    font-weight: 500;
    border-radius: 0;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background: transparent;
}

.nav li.help-link {
    border-right: 1px solid #ebebeb;
    margin-right: 10px;
}

.icon-2x {
    font-size: 1.7em;
}
.panel.contact-image {
    max-height: 180px;
    min-height: 180px;
    overflow: hidden;
    position: relative;
    height: 100%;
}
.panel.contact-image img {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
.panel-heading h4 {
    display: inline-block;
    font-size: 11px;
    text-transform: uppercase;
}
.panel-heading .btn-sm {
    margin-top: 2px;
}

.project-sidebar-left {
    margin-top: -50px;
}
.project-sidebar-left .panel-body {
    padding: 15px 10px 10px 10px;
}
.project-sidebar-left .contact-details .panel-body .cl-img-inner {
    width: 40px;
    height: 40px;
    margin-right: 5px;
}
.project-menu .widget {
    padding-bottom: 0px;
}
.project-menu ul, .contact-details ul, ul.contact-details, .crmtask-sidebar-left ul {
    list-style: none;
    padding-left: 0px;
}

.panel.current .panel-heading {
    background-color: #cccccc;
    color: #ffffff;
    font-weight: 500;
}
.contacts-list  .action ul.dropdown-menu {
    position: absolute;
    left: 50%;
    right: 50%;
    width: 100%;
    display: block;
    min-width: fit-content;
    transform: translateX(-50%);
}
.actions ul {
    padding: 0;
    margin-left: 0;
    margin-bottom: 0;
    width: max-content;
    white-space: nowrap;
}

.actions-2 ul {
    padding: 0;
    margin-left: 0;
    margin-bottom: 0;
    width: max-content;
    white-space: nowrap;
}

.actions ul li {
    list-style: none;
    margin-left: 5px;
    float: left;
}

.actions-2 ul li {
    list-style: none;
    margin-left: 5px;
    float: left;
}
.actions .open ul.dropdown-menu {
    background: #fff;
    box-shadow: none;
    font-family: "Roboto";
    font-size: 13px;
    margin-top: 15px;
    padding-left: 0;
}
.actions-2 .open ul.dropdown-menu {
    background: #fff;
    box-shadow: none;
    font-family: "Roboto";
    font-size: 13px;
    margin-top: 15px;
    padding-left: 0;

}
.actions .open ul.dropdown-menu li {
    padding-left: 0;
}

.actions-2 .open ul.dropdown-menu li {
    padding-left: 0;
    float: none;
}
.actions .open ul.dropdown-menu li a {
    color: #398296;
    padding: 10px 20px;
    font-weight: 300;
}

.actions-2 .open ul.dropdown-menu li a {
    color: #398296;
    padding: 10px 20px;
    font-weight: 300;
}
.center.actions ul li {
    float: none;
    display: inline-block;
}

.center.actions-2 ul li {
    float: none;
    display: inline-block;
}

.contact-dropdown-menu {
    left: -110px !important;
}

.widget-header .actions { padding: 7px; }
.widget-header .actions [class^="icon-"], .widget-header .actions [class*=" icon-"] {
    margin-left: 0 !important;
}

table .progress {
    margin-bottom: 0;
    height: 30px;
}
table.display thead th.sorting {
    padding-left: 20px;
}
table thead th.date {
    max-width: 100px;
    min-width: 100px;
}
.task_lists .ajax-result-div:first-child {
    padding-top: 50px;
}
.ajax-result-div .panel-body {
    padding: 10px 15px 10px 15px;
}
.dataTables_wrapper {
    position: relative;
    clear: both;
    zoom: 1; /* Feeling sorry for IE */
    padding: 20px 0px;
    display: block;
    margin: 20px 0;
}
.dataTables_wrapper .file-icon {
    margin-right: 5px;
}
.dataTables_length {
    width: 140px;
    float: left;
    padding-top: 4px;
}
.dataTables_length label {
    font-weight: 300 !important;
}
.dataTables_length select {
    background: #fff;
    font-weight: 300;
    font-size: 12px;
    border: 1px solid #ebebeb;
    margin: 5px 5px 0 5px;
}

.dataTables_filter {
    float: right;
    text-align: right;
    padding-top: 4px;
    margin-bottom: 30px;
}
.sorting { background: url('../img/sort_both.png') no-repeat left center; }


.select2-container--bootstrap .select2-selection--single {
    height: 32px !important;
    line-height: 1 !important;
    padding: 9px 24px 9px 12px !important;
    border-radius: 5px;
    background: #f8f8f8;
}

.select2-search--dropdown .select2-search__field {
    width: 95%;
}

.frm-search-class {
    position: absolute;
    left: 175px;
    top: 1px;
    z-index: 100;
}
.filter-card-view {
    margin-bottom: 50px;
}
.timeline-Widget {
    background: transparent !important;
    color: #fff !important;
}

.btn-file {
    margin-bottom: 5px;
}

@media screen and (min-width: 768px) {
    .modal-dialog {
        width: 800px;
    }
}

/*From Dashboard.css */

.shortcuts {
    text-align: center;
}

.shortcuts .shortcut {
    width: 21.50%;
    display: inline-block;
    padding: 12px 0;
    margin: 0 .9% 1em;
    vertical-align: top;
    text-decoration: none;
    background-color: rgba(0, 0, 0, 0.40);
    border-radius: 5px;
}

.shortcuts .shortcut .shortcut-icon {
    margin-top: .25em;
    margin-bottom: .25em;
    font-size: 32px;
    color: #fff;
}

.shortcuts .shortcut:hover {
    background-color: rgba(0, 0, 0, 0.10);
}

.shortcuts .shortcut:hover span {
    color: #fff;
}

.shortcuts .shortcut:hover .shortcut-icon {
    color: #fff;
}

.shortcuts .shortcut-label {
    display: block;
    font-weight: 400;
    color: #d8d8d8;
}

.stats {
    width: 100%;
    display: table;
    padding: 0 0 0 10px;
    margin-top: .5em;
    margin-bottom: 1.9em;
}
.stats .stat {
    display: table-cell;
    width: 40%;
    vertical-align: top;
    font-size: 11px;
    font-weight: bold;
    color: #999;
}
.stat-value {
    display: block;
    margin-bottom: .55em;
    font-size: 30px;
    font-weight: bold;
    letter-spacing: -2px;
    color: #444;
}
.stat-time {
    text-align: center;
    padding-top: 1.5em;
}
.stat-time .stat-value {
    color: #19bc9c;
    font-size: 40px;
}
.stats #donut-chart {
    height: 100px;
    margin-left: -20px;
}

.news-items {
    margin: 1em 0 0;
}
.news-items li {
    display: table;
    padding: 0 2em 0 1.5em;
    padding-bottom: 1em;
    margin-bottom: 1em;
    border-bottom: 1px dotted #CCC;
}
.news-items li:last-child {
    padding-bottom: 0;
    border: none;
}
.news-item-date {
    display: table-cell;
}
.news-item-detail {
    display: table-cell;
}
.news-item-title {
    font-size: 13px;
    font-weight: 600;
}
.news-item-date {
    width: 75px;
    vertical-align: middle;
    text-align: center;
}
.news-item-day {
    display: block;
    margin-bottom: .25em;
    font-size: 24px;
    color: #888;
}
.news-item-preview {
    margin-bottom: 0;
    color: #777;
}
.news-item-month {
    display: block;
    padding-right: 1px;
    font-size: 12px;
    font-weight: 600;
    color: #888;
}


.action-table .btn-small {
    padding: 4px 5px 5px;
    font-size: 10px;
}
.action-table .td-actions {
    width: 80px;
    text-align: center;
}
.action-table .td-actions .btn {
    margin-right: .5em;
}
.action-table .td-actions .btn:last-child {
    margin-rigth: 0;
}

#big_stats {
    width: 100%;
    display: table;
    margin-top: 1.5em;
}
.big-stats-container .widget-content {
    border: 0;
}
#big_stats .stat {
    width: 25%;
    height: 105px;
    text-align: center;
    display: table-cell;
    padding: 0;
    position: relative;
    border-right:1px solid rgba(255,255,255, 0.3);
}
#big_stats i {
    font-size: 30px;
    display: block;
    line-height: 40px;
    color: #fff;
}

#big_stats .stat:hover i {
    color: #ccc;
}
h6.bigstats {
    margin: 20px;
    border-bottom:1px solid rgba(255,255,255, 0.3);
    padding-bottom: 20px;
    margin-bottom: 26px;
}
#big_stats .stat:first-child {
    border-left: none;
}
#big_stats .stat:last-child {
    border-right: none;
}
#big_stats .stat h4 {
    font-size: 11px;
    font-weight: bold;
    color: #777;
    margin-bottom: 1.5em;
}
#big_stats .stat .value {
    font-size: 45px;
    font-weight: 100;
    color: #fff;
    line-height: 1em;
}


/*********************Xmates edits***********************/

.loading-box-overlay, .form-box-overlay, .form-box-overlay-sub{position: fixed;left: 0;top: 0;background-color: #FFFFFF;opacity: .8;width: 100%;height: 100%;display: none;}
.loading-box-overlay{z-index: 99990;}
.loading-box{position: fixed;left: 50%;top: 50%;z-index: 99999;float: left;display: none;}

.help-block {color: #ee1d00!important;}

input.parsley-error, textarea.parsley-error, select.parsley-error, span.parsley-error {
    background: #e4806e;
    border: 1px solid #E85445;
}

ul.parsley-errors-list {
    list-style: none;
    color: #E74C3C;
    padding-left: 0;
}

/*Propover  edits*/
.prop_over_div {
    width: 150px;
}
.prop_over_div .popover-content
{
    text-align: center !important;
}
.prop_over_div .popover
{
    max-width: 360px !important;
}

.prop_over_det_div .popover
{
    max-width: 180px !important;
}
.prop_over_div .top, .prop_over_div .bottom {
    padding: 5px !important;
    background-color: green!important;
    border: 1px solid green!important;
}

.prop_over_div .popover.top .arrow:after,  {
    border-top-color: green!important;
}
.prop_over_div #content_prop_div {float: left;width: 70px;padding: 0 10px;}
.prop_over_div #content_prop_div img {margin: 10px 0 5px;border-radius: 50%;}
.prop_over_div #content_prop_div span {color: white;}

/*EDITS FOR SIDEBAR POPOVER - START*/
.popover #content_prop_div {float: left;width: 70px;padding: 0 10px;}
.popover #content_prop_div img {margin: 10px 0 5px;border-radius: 50%;}
.popover #content_prop_div span {color: white; text-align: center;}
.popover.top .arrow:after {
    border-top-color: green!important;
}
.popover.right .arrow:after {
    border-right-color: green!important;
}
.popover.top, .popover.right {
    padding: 5px !important;
    background-color: green!important;
    border: 1px solid green!important;
}
/*EDITS FOR SIDEBAR POPOVER - END*/

.form-group {margin-bottom: 15px !important;line-height: 40px !important;}
.cl-edit-project .control-group .col-md-4 label{padding: 7px 0 0!important;}

/*Progress bar*/
.progress-holder { margin-bottom: 20px; }
.progress-holder button { margin-right: 5px; }
.progress-custom { height: 30px !important; margin: 0px 0 0 10px !important; padding: 0px !important; border: 1px solid #eeeeee; position: relative; box-shadow: none;}
.prog-title-div{margin: 6px 5px 0 0 !important; float: left; }
.prog-title-label{margin: 6px 0px !important;
}

.progress-custom .slider.slider-horizontal {
    height: 30px;
    margin-top: -11px; }
.progress-custom .slider.slider-horizontal .slider-track {
    height: 36px !important;
    top: 0 !important;}
.progress-custom .slider.slider-horizontal .slider-handle {
    height: 34px !important;
    background: #0473d0 !important;
    margin-left: 0;
    width: 24px;
}
.progress-custom .slider.slider-horizontal .slider-handle.round	{
    border-radius: 0 !important;
}

.progress-custom .slider.slider-horizontal .slider-selection {
    background-image: linear-gradient(to bottom,#428bca 0,#428bca 100%) !important;
}

#red .slider-selection {background: #428bca !important;}
.btn-progress{padding: 5px 15px !important;}

/*Progress bar*/
.nav-edit-team-project { margin-left: 5px;}
.nav-edit-team-project .btn, .nav-edit-team .btn { border-radius: 50%; width: 40px; height: 40px; }

/*Project Note*/
.project-note-button {
    position: absolute;
    right: -115px;
    transform: rotate(270deg);
    top: 45px;
}

/*Text Ediitor*/
.note-editor {line-height: 24px !important;}
.note-editor.note-frame .note-editing-area .note-editable {height: 50vh;}
.note-editor.note-frame {border: 1px solid #EBEBEB !important;}

.alert-overdue{color: #b94a48 !important;}

.p-img img{max-width: 498px !important;}

.widget-content .row p img{max-width: 450px !important;}

.dd-item td.red {color: #b94a48 !important;}


.btn-area {
    display: block;
    text-align: center;
    clear: both;
    width: 100%;
    padding-top: 10px;
}
.ajax-loading-span{display: none;}


.label-bug-cl {
    display: inline !important;
    padding: .2em .6em .3em !important;
    font-size: 75% !important;
    font-weight: bold !important;
    line-height: 1 !important;
    color: #ffffff !important;
    text-align: center !important;
    white-space: nowrap !important;
    vertical-align: baseline !important;
    border-radius: .25em !important;
    border: none !important;
    cursor: none !important;
}

.note-popover .popover-content .note-para .dropdown-menu, .panel-heading.note-toolbar .note-para .dropdown-menu{min-width: 150px !important;}
.popover.bottom {z-index: 9999 !important;padding: 0px !important;}
.browse_btn{
    border: none;
    cursor: pointer;
    width: 60%;
    color: #ffffff;
    background-color: rgba(66, 139, 202, 0.55);
}
.browse_btn input[type="file"]{
    cursor: pointer;
    opacity: 0;
    z-index: 99;
    width: 100%;
    position: relative;
    padding: 8px;
    top: -29px;
}
.browse_btn:hover{
    color: #ffffff;
    background-color: rgba(66, 139, 202, 0.45);
    border-color: #285e8e;
}

.bootstrap-timepicker-widget table td input {
    width: 35px !important;
}
ul.cnt_right_class {
    margin-left: -20px !important;
}

/* toggle checkbox */

.toggle-switch-checkbox {
    display: none;
}
.toggle-switch {
    width: 6em;
    height: 3em;
    border-radius: 1.5em;
    background-color: #ccc;
    display: inline-block;
    position: relative;
    text-indent: -150%;
    clip: rect(0 0 0 0);
    color: transparent;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.toggle-switch:before, .toggle-switch:after {
    content: "";
    display: block;
    position: absolute;
}
.toggle-switch:before {
    background-color: rgba(217, 83, 79, 0.45);
    top: 0.1em;
    left: 0.1em;
    right: 0.1em;
    bottom: 0.1em;
    border-radius: 1.875em;
}
.toggle-switch:after {
    background-color: #fff;
    width: 2.8em;
    height: 2.8em;
    top: 0.1em;
    left: 0.1em;
    border-radius: 1.5em;
    cursor: pointer;
    box-shadow: 0.125em 0.25em 0.375em rgba(85, 85, 85, 0.3);
}

.toggle-switch-checkbox:checked + .toggle-switch:before {
    background-color: #4caf50;
}
.toggle-switch-checkbox:checked + .toggle-switch:after {
    left: 3.2em;
}

.csstransitions.csstransforms .toggle-switch:before {
    -webkit-transition-property: background-color;
    -moz-transition-property: background-color;
    transition-property: background-color;
    -webkit-transition-duration: 250ms;
    -moz-transition-duration: 250ms;
    transition-duration: 250ms;
    -webkit-transition-timing-function: ease;
    -moz-transition-timing-function: ease;
    transition-timing-function: ease;
}
.csstransitions.csstransforms .toggle-switch:after {
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    transition-property: transform;
    -webkit-transition-duration: 100ms;
    -moz-transition-duration: 100ms;
    transition-duration: 100ms;
    -webkit-transition-timing-function: ease-in-out;
    -moz-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
}
.csstransitions.csstransforms .toggle-switch-checkbox:checked + .toggle-switch:after {
    left: inherit;
    -webkit-transform: translateX(3.2em);
    -moz-transform: translateX(3.2em);
    -ms-transform: translateX(3.2em);
    -o-transform: translateX(3.2em);
    transform: translateX(3.2em);
}

/* toggle checkbox */

.tl-wall p{
    word-wrap: break-word !important;
}


.all-my-tasks-actionlist a.todo-edit i{
    color: #5e9ccf;
}
.all-my-tasks-actionlist a {
    display: inline-block;
    float: left;
    height: 24px;
    width: 24px;
}
.all-my-tasks-actionlist a i {
    color: #CCCCCC;
    display: inline-block;
    height: 24px;
    line-height: 24px;
    text-align: center;
    width: 15px;
}
.all-my-tasks-actionlist a.todo-remove i {
    color: #b94a48;
}
.all-my-tasks-actionlist a:hover i {
    color: #666666;
}
.fc-event{
    font-size: 1em;
}
.wrap-cal-event .fc-event-title{
    padding-left:5px;
    padding-right:5px;
}
.modal.right .modal-dialog {
    position: fixed;
    margin: auto;
    width: 50%;
    bottom:0;
    -webkit-transform: translate3d(0%, 0, 0);
    -ms-transform: translate3d(0%, 0, 0);
    -o-transform: translate3d(0%, 0, 0);
    transform: translate3d(0%, 0, 0);
}


.modal.right .modal-content {
    height: 100%;
    overflow-y: auto;
}


.modal.right .modal-body {
    padding: 15px 15px 80px;
}



.modal.right.fade .modal-dialog {
    top:0;
    right: -320px;
    -webkit-transition: opacity 0.3s linear, right 0.3s ease-out;
    -moz-transition: opacity 0.3s linear, right 0.3s ease-out;
    -o-transition: opacity 0.3s linear, right 0.3s ease-out;
    transition: opacity 0.3s linear, right 0.3s ease-out;
}

.modal.right.fade.in .modal-dialog {
    right: 0;
    top:0;
}

@media screen and (min-width: 768px){
    .modal-dialog.contact-note-modal{
        left:auto;
        padding: 10px;
    }
}
.btn-contact-note{
    margin:13px;
}
.icon-exclamation-sign.icon-view-note:before{
    color:rgb(217, 83, 79);
    font-size:32px;
}
.icon-exclamation-sign.icon-view-note{
    margin: 13px;
    cursor: pointer;
}
.contact-note-wrap textarea {
    width: 100%;
    min-height: 100px;
    resize: vertical;
    margin: 0;
    padding: 2px;
}
.dataTables_filter_panel .select2-container--bootstrap{
    display: inline-block;
    float: left;
    margin-right: 10px;
    width: calc(17% - 20px) !important;
}
.dataTables_filter_panel{
    margin-bottom: 30px;
}
.task_lists span.red {
    color: #b94a48 !important;
}
.task_list_btnwrap{
    float: right;
}
.task_list_btnwrap button{
    margin:13px 13px 13px 0;
}
.task_list_btnwrap form{
    float:right;
}
.task_list_btnwrap a{
    margin:13px 13px 13px 0;
}
.btn_spacer{
    margin-top: 40px;
}
.mac body.modal-open, .mac li.dropdown.user.hidden-xs.top-last-menu{
    margin-right:0!important;
}
.dataTables_processing{
    border:none;
    font-size:1px;
    background:url(../images/preloader.gif) no-repeat center center;
    margin-top:60px;
}
.stats-team-container{
    position: relative;
}
.stats-team-container .cont_team_list{
    border: none;
    background: none;
}
.edit_cont_team{
    position: relative;
    height: 44px;
    line-height: 40px;
    border: 1px solid #ebebeb;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    text-align: left;
    padding: 0;
    border: none;
}
.edit_cont_team h3{
    position: relative;
    top: 2px;
    left: 10px;
    display: inline-block;
    margin-right:20px;
    font-size: 18px;
    font-weight: 300;
    line-height: 18px;
    margin-top: 5px;
    text-align: left;
    text-transform: none;
}
.cont_team_list .dri li img{
    width: 35px;
    height: 35px;
}
.edit_team_ico{
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    z-index: 3;
}
.edit_team_ico .icon-edit{
    font-size: 20px;
    color: #818DA1;
    position: relative;
    top: 4px;
}
.stats-team-container .stats-body-alt {
    font-size:0px;
}


/* styles for sales view */

.salesview-content-wrapper .page-content {
    padding-right: inherit;
    overflow-x: visible;
}
.salesview-drag-column.selected {
    background:red !important;
}
.salesview-drag-column .panel-heading {
    background: #ffffff;
}
.salesview-drag-container{
    min-height: 75vh;
    width: 16.4%;
    min-width: 200px;
    display: inline-block;
    white-space: normal;
    float: none;
    vertical-align: top;
    padding: 10px;
    padding-top: 20px;
    background: #fafafa;
    font-size: 12px;
}
.salesview-drag-container > div {
    cursor: move;
    cursor: grab;
    cursor: -moz-grab;
    cursor: -webkit-grab;
}
.salesview-drag-title-wrapper{
    white-space: nowrap;
}
.salesview-title{
    width: 16.4%;
    min-width: 200px;
    display: inline-block;
    white-space: normal;
    float: none;
    vertical-align: top;
    padding: 10px;
    background: #cccccc;
}
.salesview-title:nth-child(n){
    background: #909090;
}
.salesview-title:first-child h5, .salesview-title:nth-child(2) h5 {
    color: #ffffff;
}
.salesview-title:nth-child(n+2) {
    background: #B8B8B8;
}
.salesview-title:nth-child(n+3) {
    background: #D8D8D8;
}
.salesview-title:nth-child(n+4) {
    background: #e8e7e7;
}
.salesview-title:nth-child(n+5) {
    background: #f1f1f1;
}
.salesview-title:nth-child(n+6) {
    background: #fafafa;
    border: 1px dashed #ebebeb;
}
.salesview-drag-wrapper{
    white-space: nowrap;
}
.salesview-widget-wrapper{
    overflow:auto;
    max-height: 350px;
}
.c-sal-pd-ieft{
    padding-left: 0px;
}

td.font11 {font-size:11px;}

@media (min-width: 992px) {
    .col-md-25 {
        width: 20%;
        float: left;
    }
}

.field__location  input[type="text"] {
    width: calc(100% - 110px);
    float: left;
}

.field__location  input[type="button"] {
    float: right;
    width: 100px;
    height: 33px;
    line-height: 1;
}

.btn-send-temp{float: right !important;padding: 13px !important;}

/* styles for search in bug list*/
.cl-bug-filter-div{margin-bottom: 40px !important;padding: 0 !important;}
.cl-bug-filter-div .col-md-3{
    padding-left: 0 !important;
    padding-bottom: 10px !important;
    width: 20% !important;
}
.cl-bug-filter-div .client_id {padding-right: 0 !important;}
.cl-bug-filter-div select{width: 100% !important;}

/* styles for tabs on table*/
.view-menu .current {font-weight: 700;}

/* styles for accordion on user permission
.cl-permission{padding-bottom: 2px !important;}
.permission-accordion{background: #a9a9a9 !important;}
.permission-accordion a{
    color: #5a5a5a !important;
    font-weight: 500 !important;
    text-transform: uppercase !important;
    font-size: 15px !important;
}
.permission-accordion a:hover{
    color: #5a5a5a !important;
}
.needsclick{padding: 0 5px 0 5px !important;}*/

/* CSS Added for client registration link in login page */

.forgot {
    text-align: left;
}

.signup {
    text-align: right;
    padding: 15px 0;
}

/* OBJECTIVES */
#resultValues { font-size: 12px; text-align: center;}
.stats-body-alt .nav .dots { margin: -40px -45px; }
.stats-body-alt .nav .dots:hover, .stats-body-alt .nav .dots:focus { text-decoration: none; background: none; }

.salesview_pbody{
    background-color: #ffffff;
    border: 1px #ebebeb solid;
    border-top: 0;
    font-size: 12px;
}

.salesview_profile{
    margin-top: -20px;
    margin-right: -20px
}
.salesview_profile .cl-img-inner {
    width: 40px;
    height: 40px;
}
.mr-0{
    margin-right: 0px!important;
}
.mr-5{
    margin-right: 5px!important;
}
.m-0{
    margin: 0px!important;
}
.width-5{
    width:5px!important;
}
.width-10{
    width:10px!important;
}
.width-15{
    width:15px!important;
}
.width-20{
    width:20px!important;
}
.width-25{
    width:25px!important;
}
.height-25{
    height:25px!important;
}
.vdot_menu{
    padding-top: 0px;
    width: 4px;
    height: 4px;
    border-radius: 45%;
    background-color: #777777;
    box-shadow: 0px 7px 0px #777777, 0px 14px 0px #777777;
}
.sales-pbody-view{
    float: right;
    margin-top: -8px;
    margin-right: -8px;
}
.min-width-120{
    min-width: 120px !important;
}
.cust-popup-ddmenu{
    top: 40px !important;
    right: -35px !important;
}
.form-control::-webkit-input-placeholder { color: #999; }  /* WebKit, Blink, Edge */
.form-control:-moz-placeholder { color: #999; }  /* Mozilla Firefox 4 to 18 */
.form-control::-moz-placeholder { color: #999; }  /* Mozilla Firefox 19+ */
.form-control:-ms-input-placeholder { color: #999; }  /* Internet Explorer 10-11 */
.form-control::-ms-input-placeholder { color: #999; }

.thumb_profile {
    transform: translate(-50%,-50%);
    margin: auto;
    top: 50%;
    position: relative;
    left: 50%;
    width: 100%;
}

/*** Changelogify ***/
.changelogfy-widget { float: left; }
#changelogfy_badge_counter { float: right; }


/*** RESPONSIVE **/
@media screen and (max-width: 415px) {
    .wrapper {
        width: calc(100vw - 10px);
        margin: 5px;
    }
    .page-content {
        padding: 5px 20px;
    }
    .widget {
        margin-left: -15px;
        margin-right: -15px;
    }
    .widget-content {
        padding: 20px 5px 15px;
    }
    .shortcuts .shortcut {
        width: 47%;
    }
    .panel {
        margin-left: -15px;
        margin-right: -15px;
    }
    .panel-body {
        padding: 20px 5px 10px;
    }
    .toggle-side-nav {
        position: absolute;
        right: 10px;
        font-size: 30px;
    }
    .left-nav.collapse {
        position: absolute;
        width: 96vw;
        z-index: 10;
    }
    .right-col {
        position: absolute;
        max-width: 97vw;
    }
    .table-responsive > .table > thead > tr > th, .table-responsive > .table > tbody > tr > th, .table-responsive > .table > tfoot > tr > th, .table-responsive > .table > thead > tr > td, .table-responsive > .table > tbody > tr > td, .table-responsive > .table > tfoot > tr > td {
        white-space: unset;
        display: contents;
    }

}
.pl-0{
    padding-left: 0px !important;
}
.mt-10{
    margin-top: 10px !important;
}
.text-divider{width: 100%; height: 12px; border-bottom: 1px solid #ccc; text-align: center}
.text-divider span{font-size: 16px;background-color: white;padding: 0 10px;}

/*// Kanban Module*/
.board {
    position: relative;
    height: 350px;
}
.board-column {
    position: absolute;
    width: 19.1%;
    min-width: 280px;  /* we need min width for board colum*/
    margin: 0 8px;
    background: #fafafa;
    border-radius: 3px;
    z-index: 1;
    padding: 0;
    max-width: 20vw;
}
.board-column.muuri-item-releasing {
    z-index: 2;
}
.board-column.muuri-item-dragging {
    z-index: 3;
    cursor: move;
}
.board-column-header {
    position: relative;
    height: 38px;
    line-height: 38px;
    overflow: hidden;
    padding: 0 10px;
    text-align: left;
    background: #333;
    color: #000;
    text-transform: uppercase;
    /*border-radius: 3px 3px 0 0;*/
}
.board-item{
    border: 1px solid #ebebeb;
}
@media (max-width: 600px) {
    .board-column-header {
        text-indent: -1000px;
    }
}
/*.board-column.todo .board-column-header {
    background: #898989;
}
.board-column.working .board-column-header {
    background: #f9944a;
}
.board-column.done .board-column-header {
    background: #2ac06d;
}*/
/* This is the secret sauce,
   always use a wrapper for setting
   the "overflow: scroll/auto" */
.board-column-content-wrapper {

}
/* Never ever set "overflow: auto/scroll"
   to the muuri element, stuff will break */
.board-column-content {
    position: relative;
    border: 10px solid transparent;
    min-height: 95px;
}
.board-item {
    position: absolute;
    width: 100%;
    margin: 5px 0;
}
.board-item.muuri-item-releasing {
    z-index: 9998;
}
.board-item.muuri-item-dragging {
    z-index: 9999;
    cursor: move;
}
.board-item.muuri-item-hidden {
    z-index: 0;
}
.board-item-content {
    position: relative;
    padding: 20px;
    background: #fff;
    border-radius: 4px;
    font-size: 17px;
    cursor: pointer;
    -webkit-box-shadow: 0px 1px 3px 0 rgba(0,0,0,0.2);
    box-shadow: 0px 1px 3px 0 rgba(0,0,0,0.2);
}
@media (max-width: 600px) {
    .board-item-content {
        text-align: center;
    }
    .board-item-content span {
        display: none;
    }
}
.padding-0 {
    padding: 0px !important;
}
.padding-left-15 {
    padding-left: 15px !important;
}
.margin-5px{
    margin: 5px;
}
.select2-search input[type="search"] {
    margin: 0px;
}
.board-column:nth-child(n) .board-column-header,drag-header-more{
    background: #909090;
    fill:#fff;
}
.board-column:first-child .board-column-header,.board-column:nth-child(2) .board-column-header,.drag-header-more {
    color: #ffffff;
}
.board-column:nth-child(n+2) .board-column-header,drag-header-more {
    background: #B8B8B8;
    fill:#fff;
}
.board-column:nth-child(n+3) .board-column-header {
    background: #D8D8D8;
    fill:#000;
}
.board-column:nth-child(n+4) .board-column-header {
    background: #e8e7e7;
    fill:#000;
}
.board-column:nth-child(n+5) .board-column-header {
    background: #f1f1f1;
    fill:#000;
}
.board-column:nth-child(n+6) .board-column-header {
    background: #fafafa;
    border: 1px dashed #f0f0f0;
}
.mt-5{
    margin-top: 5px !important;
}
.icon-group-40 {
    font-size: 30px !important;
}

/*For bord view*/


.board-grid {
    position: relative;
    height: 300px;
}
.grid-board-item {
    position: absolute;
    z-index: 1;
}
.grid-board-item.muuri-item-hidden {
    z-index: 0;
}
.grid-board-item.muuri-item-releasing {
    z-index: 2;
}
.grid-board-item.muuri-item-dragging {
    z-index: 3;
}
.grid-board-content {
    position: relative;
}

/*End for board view*/

.grabbable {
    cursor: move; /* fallback if grab cursor is unsupported */
    cursor: grab;
    cursor: -moz-grab;
    cursor: -webkit-grab;
}

/* (Optional) Apply a "closed-hand" cursor during drag operation. */
.grabbable:active {
    cursor: grabbing;
    cursor: -moz-grabbing;
    cursor: -webkit-grabbing;
}
.margin-bottom-10{
    margin-bottom: 10px!important;
}
.form-control[readonly]{
    background-color: #FFF;
}
.padding-top-8x{
    padding-top: 8px;
}
.font-10{
    font-size: 10px !important;
}
.padding-right-0{
    padding-right: 0px !important;
}
.add_attch {
    padding: 0px;
}
.btncomment{
    margin-top: -24px
}
@media only screen and (min-width: 320px) and (max-width:425px) {
    .lbl_filter{
        margin:-20px 0 10px 20px;
    }
    .userback-button-w{
        display:none;
    }
    .salesview-title{
        min-width: 285px;
    }
    .salesview-drag-container{
        min-width: 285px;
        padding: 20px;
    }
    .sales-pbody-view .navbar-nav{
        margin: 5px 0 0 0;

    }
    .salesview_profile{
        margin-top: 0px;
    }
    .navbar-nav .open .dropdown-menu{
        position: absolute;
        background: white;
        right: 0px !important;
    }
    .contactlist h3{
        margin: 0;
        text-align: center;
        display: none;
    }
    .contactlist .actions{
        margin-bottom: 15px;
        text-align: left;
        margin-right: 30px;
    }
    .project-note-button{
        display: none;
    }
    .actions ul{
        float: none !important;
    }
    .to-do-task .actions ul{
          width: auto;
    }
    .fl-none{
        float: none !important;
    }
    .fl-left{
        float: left !important;
    }
    .view-menu li{
        width: 90%;
    }
    .break-responsive{
        display: block;
        content: "";
        clear: both;
    }
    .btncomment{
        margin-top: 0px !important;
        float: left !important;
    }
    .actions .open ul.dropdown-menu{
        /*float: left !important;*/
        width: auto;
        left: 0;
        right: auto;
        margin-top: 5px;
    }
}
@media only screen and (min-width: 320px) and (max-width:768px) {
   .frm-search-class {
        position: relative;
        z-index: 0;
    }
    .dataTables_wrapper{
        padding-top: 0;
        margin-top: 0;
    }
    .project-sidebar-left{
        margin-top: 0px;
    }
}

/*UNIFIED MAILBOX STYLES*/
.umbox-sidebar {
    list-style: none;
    padding: 0;
    cursor: pointer;
}

.umbox-item {
    padding: 10px;
}

.umbox-item:hover {
    background-color: #ebebeb;
}

.umbox-item.active {
    background-color: #ebebeb;
}

.umbox-item-dropdown {
    padding-bottom: 10px;
}

.umbox-td-align-top {
    vertical-align: top !important;
}

.umbox-td-nowrap {
    white-space: nowrap;
}

/*EMOJI STYLES*/
.reaction {
    float: right;
}

.reaction.popover {
    float: right;
}

.reaction-cmnt{
	float: right;
	padding: 7px 0px;
	font-size: 14px;
}

/*EMAIL SIGNATURE EDITOR*/
.sign-editor .dropdown-menu{
	right: unset !important;
}

/*COMMENT REPLY*/
.rply-cmnt{
	margin-left: 20px !important;
}

/*JASNY FILE UPLOAD STYLES*/
.fileinput-exists .fileinput-new, .fileinput-new .fileinput-exists {
    display: none;
}


/*CONTACT STATUS COLORS*/

/*LEFT BORDERS*/
/*Default color */
.contact-status-0 {
    border-left: 5px solid #6A6767 !important;
}
/*Lead */
.contact-status-1 {
    border-left: 5px solid #4cae4c !important;
}
/*Customers */
.contact-status-2 {
    border-left: 5px solid #8CBF26 !important;
}
/*Ex-customer */
.contact-status-3 {
    border-left: 5px solid #7BA087 !important;
}
/*Supplier */
.contact-status-4 {
    border-left: 5px solid #EAC85E !important;
}
/*Friend */
.contact-status-5 {
    border-left: 5px solid #618FB0 !important;
}
/*Other */
.contact-status-6 {
    border-left: 5px solid #A05000 !important;
}

/*LEAD QUALITY COLORS*/
/*Unclassified - Grey*/
.lead-quality-0 {
    border-left: 5px solid #808080 !important;
}
/** Lead Cold = light blue*/
.lead-quality-1 {
    border-left: 5px solid #4AB0CE !important;
}
/** Lead Warm = orange */
.lead-quality-2 {
    border-left: 5px solid #FF7F00 !important;
}
/** Lead Hot = red */
.lead-quality-3 {
    border-left: 5px solid #FF0000 !important;
}

/*BUTTONS*/

/*CONTACT STATUS*/
/*Default*/
.btn-contact-status-0 {
    background-color: rgba(106, 103, 103,0.55);
    border-color: #6A6767;
    color: #fff !important;
}
.btn-contact-status-0:hover {
    background-color: rgba(106, 103, 103,0.45);
    border-color: #6A6767;
    color: #fff;
}
.btn-contact-status-0 .caret {
    border-top: 4px solid #fff;
    color: #fff;
}
/*Lead*/
.btn-contact-status-1 {
    background-color: rgba(76, 174, 76,0.55);
    border-color: #4cae4c;
    color: #fff !important;
}
.btn-contact-status-1:hover {
    background-color: rgba(76, 174, 76,0.45);
    border-color: #4cae4c;
    color: #fff;
}
.btn-contact-status-1 .caret {
    border-top: 4px solid #fff;
    color: #fff;
}
/*Customer*/
.btn-contact-status-2 {
    background-color: rgba(140, 191, 38,0.55);
    border-color: #8CBF26;
    color: #fff !important;
}
.btn-contact-status-2:hover {
    background-color: rgba(140, 191, 38,0.45);
    border-color: #8CBF26;
    color: #fff;
}
.btn-contact-status-2 .caret {
    border-top: 4px solid #fff;
    color: #fff;
}
/*Ex-Customer*/
.btn-contact-status-3 {
    background-color: rgba(123, 160, 135,0.55);
    border-color: #7BA087;
    color: #fff !important;
}
.btn-contact-status-3:hover {
    background-color: rgba(123, 160, 135,0.45);
    border-color: #7BA087;
    color: #fff;
}
.btn-contact-status-3 .caret {
    border-top: 4px solid #fff;
    color: #fff;
}
/*Supplier*/
.btn-contact-status-4 {
    background-color: rgba(234, 200, 94,0.55);
    border-color: #EAC85E;
    color: #fff !important;
}
.btn-contact-status-4:hover {
    background-color: rgba(234, 200, 94,0.45);
    border-color: #EAC85E;
    color: #fff;
}
.btn-contact-status-4 .caret {
    border-top: 4px solid #fff;
    color: #fff;
}
/*Friend*/
.btn-contact-status-5 {
    background-color: rgba(97, 143, 176,0.55);
    border-color: #618FB0;
    color: #fff !important;
}
.btn-contact-status-5:hover {
    background-color: rgba(97, 143, 176,0.45);
    border-color: #618FB0;
    color: #fff;
}
.btn-contact-status-5 .caret {
    border-top: 4px solid #fff;
    color: #fff;
}
/*Other*/
.btn-contact-status-6 {
    background-color: rgba(160, 80, 0,0.55);
    border-color: #A05000;
    color: #fff !important;
}
.btn-contact-status-6:hover {
    background-color: rgba(160, 80, 0,0.45);
    border-color: #A05000;
    color: #fff;
}
.btn-contact-status-6 .caret {
    border-top: 4px solid #fff;
    color: #fff;
}


/*LEAD QUALITY*/
/*Unclassified - Grey*/
.btn-lead-quality-0 {
    /*background-color: rgba(128,128,128,0.55);
    border-color: #808080;
    color: #fff !important;*/

    background-color: transparent;
    border-color: transparent;
    color: #808080 !important;
}
/*.btn-lead-quality-0:hover {
    background-color: rgba(128,128,128,0.45);
    border-color: #808080;
    color: #fff;
}*/
/*.btn-lead-quality-0 .caret {
    border-top: 4px solid #fff;
    color: #fff;
}*/
/** Lead Cold = light blue */
.btn-lead-quality-1 {
    /*background-color: rgba(74,176,206,0.55);
    border-color: #4AB0CE;
    color: #fff !important;*/
    background-color: transparent;
    border-color: transparent;
    color: #4AB0CE !important;
}
/*.btn-lead-quality-1:hover {
    background-color: rgba(74,176,206,0.45);
    border-color: #4AB0CE;
    color: #fff;
}*/
/*.btn-lead-quality-1 .caret {
    border-top: 4px solid #fff;
    color: #fff;
}*/
/** Lead Warm = orange */
.btn-lead-quality-2 {
    /*background-color: rgba(255, 127, 0,0.55);
    border-color: #FF7F00;
    color: #fff !important;*/
    background-color: transparent;
    border-color: transparent;
    color: #FF7F00 !important;
}
/*.btn-lead-quality-2:hover {
    background-color: rgba(255, 127, 0,0.45);
    border-color: #FF7F00;
    color: #fff;
}*/
/*.btn-lead-quality-2 .caret {
    border-top: 4px solid #fff;
    color: #fff;
}*/
/** Lead Hot = red #*/
.btn-lead-quality-3 {
    /*background-color: rgba(255,0,0,0.55);
    border-color: #FF0000;
    color: #fff !important;*/
    background-color: transparent;
    border-color: transparent;
    color: #FF0000 !important;
}
/*.btn-lead-quality-3:hover {
    background-color: rgba(255,0,0,0.45);
    border-color: #FF0000;
    color: #fff;
}
.btn-lead-quality-3 .caret {
    border-top: 4px solid #fff;
    color: #fff;
}*/

/*CONTACT LIST VIEW DATA TABLE STYLES*/
#contact-table_length {
    padding-bottom: 30px;
}
#contact-table_info {
    padding-top: 20px;
}

/*For sub task in the project task list*/
.subtask-item {
    padding-left: 30px;
}


/* Header user dropdown menu style */
li.header-user-menu {
    padding: 10px 0;
}

.header-user-menu-button {
    border: none;
    background: none;
    color: #333333;
    font-size: 13px;
    font-weight: unset;
}

.header-user-menu-button.btn:active {
    box-shadow: none;
}

.header-user-menu-button .user-name {
    font-weight: 500;
}

.header-user-menu-button .user-name:hover {
    color: #398296;
    border-top-color: #398296;
    border-bottom-color: #398296;
}

.header-user-menu .current-tenant {
    padding-left: 20px;
    font-weight: 500;

}

.btn-group { /*Adjust ment to make the dropdown menu vertically aligned in the middle*/
    /*vertical-align: initial;*/
    vertical-align: middle;
}


/*SIDEBAR MENU*/
#SidebarMenu {
    box-shadow: -4px 6px 5px 2px rgba(74, 70, 70, 0.19);
    left: 20px;
    position: fixed;
    top: 110px;
    z-index: 999;
}

.fixed-top-menu {
    position: fixed;
    width: 100%;
    background-color: #f1f3f5;
    top: 0;
    z-index: 600;
}

.fixed-dashboard-menu {
    background-color: #ffffff;
    padding-right: 50px;
    padding-top: 7px;
    position: fixed;
    top: 42px;
    width: 100%;
    z-index: 50;
}

.fixed-contact-menu {
    background-color: #ffffff;
    margin-right: 0;
    padding-right: 50px;
    padding-top: 7px;
    position: fixed;
    top: 42px;
    width: 100%;
    z-index: 600;
}
.strike {
    text-decoration: line-through;
}
.todo-list-subtask{
    padding: 5px 0px;
}
.margin-right-10{
    margin-right: 10px;
}
.notification_tr p{
    margin-bottom: 0px;
}